Subject: Re: bug#72986: Disabling menu-bar-mode changes size of new frames

From: Eli Zaretskii <[email-masked]>
Date: Sat, 30 Nov 2024 11:59:36 +0200

> From: Reuben Thomas <[email-masked]>
> Date: Sun, 17 Nov 2024 17:01:24 +0000
> Cc: Eli Zaretskii <[email-masked]>, Po Lu <[email-masked]>, [email-masked]
> 
> On Sun, 17 Nov 2024 at 16:37, martin rudalics <[email-masked]> wrote:
> 
>  So my last hope for finding the cause of this behavior is gone.
> 
>  Thanks for trying, martin
> 
> You're welcome; do let me know if there's anything else I can do.

Martin, what should we do with this bug?  Leave it open, close it as
unreproducible, something else?